Apple bloquea de nuevo el plugin de Java en Safari por motivos de seguridad

Apple bloquea de nuevo el plugin de Java en Safari por motivos de seguridad

Escrito por: Carlos Villar    30 agosto 2013     5 Comentarios     1 minuto

Si antes hablábamos de las amenazas que asolan el ecosistema de Apple, con vulnerabilidades y exploits variados y cada vez más habituales, primero tenemos que volver a mencionar la que afecta al plugin de Java en Safari.

Según han puesto en conocimiento de su personal de AppleCare y de las Apple Store físicas, la compañía ha actualizado el plugin de Java 6 y 7, incluido en el navegador, para bloquear las versiones más antiguas del software de Oracle.

Según explican, existe una vulnerabilidad aún sin especificar en el Entorno de Java SE 7 (en versiones anteriores a la 25), Java SE 6 (en versiones anteriores a la 51), Java 5.0 y OpenJDK 7 que permitiría a un atacante remoto acceder y manipularla seguridad y la integridad del Sistema.

Un fallo de seguridad que podría considerarse como extremadamente grave y por el que el atacante podría introducir software malicioso en nuestro equipo a través del navegador, saltándose el sandbox de Java.

Como Java ya no viene preinstalado en OS X, es necesario que, de utilizarlo, tengamos que configurarlo manualmente desde el panel correspondiente, una vez hayamos descargado la versión más actual desde la página de Oracle.

Vía | 9to5 Mac


Deja un comentario

Parece que tienes habilitado AdBlock.

La web podría no funcionar bien
si no lo deshabilitas.